php_value include_path ".:/Users/cybunk/WORK/IRI/REPO_TWEET_LIVE/web/lib/"

RewriteEngine on
RewriteBase /
RewriteCond %{REQUEST_FILENAME} !-f 
RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_URI} !^/demo
RewriteRule (.+)/([\w-]+)\.php$ ~ymh/tweet_live/$2.php?rep=$1 [QSA,L]

